<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1</key>
	<string>A device could not be identified because its batteries are too low.</string>
	<key>3</key>
	<string>A device could not be identified. Please check the connection to the device. (Unplug and replug the USB cable).</string>
	<key>4</key>
	<string>The device named "%@" could not be loaded because of an internal error. Please check the connection to this device. (Unplug and replug the USB cable).</string>
	<key>5</key>
	<string>A device was detected, but we could not communicate with it for some reason.</string>
</dict>
</plist>
